| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Typedefs
vector_int1_precision.hpp File Reference

GLM_EXT_vector_int1_precision More...

Go to the source code of this file.

## Typedefs
typedef vec< 1, int, highp > | highp_ivec1
| 1 component vector of signed integer values.
typedef vec< 1, int, lowp > | lowp_ivec1
| 1 component vector of signed integer values.
typedef vec< 1, int, mediump > | mediump_ivec1
| 1 component vector of signed integer values.

## Detailed Description

GLM_EXT_vector_int1_precision

Definition in file vector_int1_precision.hpp.